/* Шапка на всю ширину */

#rec2160744103 .t-container {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
}

/* Автовыравнивание по вертикали от шапки к подвалу */

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.t-records {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.t-records > *:last-child {
    margin-top: auto;
    justify-content: flex-start;
}

/* Хлебные крошки на всю ширину */


.t758 {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

.t758 .t-container {
    max-width: 100% !important;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}

.t004 .t-container {
  max-width: 100% !important;
}

.t-text_md {
    padding-left: 20px;
}

.t004 ul {
  list-style: none;
  padding-left: 0;
}

.t004 ul li::before {
  content: "•";
  color: #9fa3ce;
  margin-right: 10px;
}

.t-form-success-popup_new .t-form-success-popup__wrapper {
    border-radius: 0px;
}

.t-form-success-popup_new .t-form-success-popup__button {
    background-color: #9fa3ce;
    border-radius: 0px;
}

.t-form-success-popup_new .t-form-success-popup__button: hover {
    background-color: #8c91c1;
    border-radius: 0px;
}

/* Таблица */

table .quill-table__cell {
    border: 0px ;
    padding: 10px 5px;
}

table tr {
    border-bottom: 1px solid #9fa3ce;
}

#rec2162384023 .t-btnflex.t-btnflex_type_button {
    clip-path: polygon(
    15px 0,   /* верхний скос */
    100% 0,
    100% 100%,
    0 100%,
    0 15px    /* левый скос */
  );
}

#rec2160718413 .t-btnflex.t-btnflex_type_button {
    clip-path: polygon(
    15px 0,   /* верхний скос */
    100% 0,
    100% 100%,
    0 100%,
    0 15px    /* левый скос */
  );
}

#rec2162322593 .t-btnflex.t-btnflex_type_submit {
    clip-path: polygon(
    15px 0,   /* верхний скос */
    100% 0,
    100% 100%,
    0 100%,
    0 15px    /* левый скос */
  );
}

@media (max-width: 680px) {
  /* Твой код здесь */
  .t758 .t-container .t-col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .t-text_md {
    padding-left: 0px;
  }
  .t-name_xl {
    font-size: 42px;
  }
}